#produkt-head {
    height:550px;
    width:100%;
    position:absolute;
    background-size:cover;
	/*background-position: 50% -125px !important;*/
}

.produkty-area #produkt-head { 
	height:550px;
    width:100%;
    position:absolute;
    background-size:cover;
	background:url(img/bg-inarea.png) center center no-repeat; 
	/*background:url(img/inarea-bg.png) center center no-repeat;*/
	background-size:cover;
}

.produkty-inimage #produkt-head { 
	height:550px;
    width:100%;
    position:absolute;
    background-size:cover;
	background:url(img/bg-inimage.png) center center no-repeat;
	/*background:url(img/inimage-bg.png) center center no-repeat;*/
	background-size:cover;	
}

.produkty-layer #produkt-head { 
	height:550px;
    width:100%;
    position:absolute;
    background-size:cover;
	background:url(img/bg-layer.png) center center no-repeat;
	/*background:url(img/layer-bg.png) center center no-repeat;*/
	background-size:cover;
}

.produkty-intext #produkt-head { 
	height:550px;
    width:100%;
    position:absolute;
    background-size:cover;
	background:url(img/bg-intext.png) center center no-repeat;
	/*background:url(img/produkt-head.png) center center no-repeat;*/
	background-size:cover;	
}

.produkty-inimage h1  {
color: #0d59c9;
	 background: -webkit-gradient(linear, 0 0, 100% 0, from(#0d59c9), to(#35a3f9));
  background: -webkit-linear-gradient(left, #0d59c9, #35a3f9);
  background: -o-linear-gradient(left, #0d59c9, #35a3f9);
  background: linear-gradient(left, #0d59c9, #35a3f9);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}	

.produkty-area h1 {
color: #0196f0;
	background: -webkit-gradient(linear, 0 0, 100% 0, from(#0196f0), to(#04b5f5));
  background: -webkit-linear-gradient(left, #0196f0, #04b5f5);
  background: -o-linear-gradient(left, #0196f0, #04b5f5);
  background: linear-gradient(left, #0196f0, #04b5f5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.produkty-intext h1 {
color: #17569c;
	 background: -webkit-gradient(linear, 0 0, 100% 0, from(#17569c), to(#2a73b3));
  background: -webkit-linear-gradient(left, #17569c, #2a73b3);
  background: -o-linear-gradient(left, #17569c, #2a73b3);
  background: linear-gradient(left, #17569c, #2a73b3);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.produkty-layer h1 {
color: #48CAFC;
	background: -webkit-gradient(linear, 0 0, 100% 0, from(#48CAFC), to(#7CE8FC));
  background: -webkit-linear-gradient(left, #48CAFC, #7CE8FC);
  background: -o-linear-gradient(left, #48CAFC, #7CE8FC);
  background: linear-gradient(left, #48CAFC, #7CE8FC);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#single-head h1 {
    color: #62ebfe;
    font-size: 60px;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 223px;
}

#single-head {
    height:550px;/*930px;*/
    width:100%;
    position:relative;
    background-size:cover;
    background:url(img/single-head.png) center center no-repeat;
    background-size:cover;
	/*background-position: 50% -125px !important;*/

}	
	
.produkt-wrap h1 {
    /*color: #62ebfe;*/
    font-size: 60px;
    left: 0;
    position: relative;
    right: 0;
    text-align: center;
    top: 0px;
}

.produkt-wrap h2 {
    color: #62ebfe;
    font-size: 36px;
    left: 0;
    position: relative;
    right: 0;
    text-align: center;
    top: 0px;
}

.product-content {
     /*top: 220px;*/
	 top: 150px;
	 padding-bottom: 180px;
	 position: relative;
}

.produkt-wrap {/*float:left; */width:100%;padding-bottom: 100px;}


.produkt-ss {
      position: relative;
	  margin-top: 100px;
	  margin: 0 auto;
	  width: 769px;
	  margin-top: 100px;
	  background: none;
	  /* margin: 10px; */
}

.layer-rectangle-image-box .produkt-ss, .layer-rectangle-text-box .produkt-ss, .layer-rectangle-flash-box .produkt-ss, .layer-logo-box .produkt-ss, .layer-html .produkt-ss  {
	padding: 5px;
	overflow: hidden;
}

.product-content .owl-pagination {
    display:none !important;
}

/*.navigator,*/ .product-content .owl-nav {
	position: relative;
	width: 1200px;
	margin: 0 auto;
}

.navigator-wrapper {
	  position: fixed;
	  margin: 0 auto;
	  /* top: 460px; */
	  /* width: 100%; */
	  top: 50%;
	  width: 1200px;
}	

.product-content .owl-prev, .prev {
	float: left !important;
}

.product-content .owl-next, .next {
	float: right !important;
}

.product-content .owl-prev, .prev {
    left:0 !important;
    text-align:right !important;
}

.product-content .owl-next, .next {
    right:0 !important;
    text-align:left !important;
}

.product-content .owl-next svg {
	margin-left: 30px;
}

.product-content .owl-prev svg {
	margin-right: 30px;
}

.product-content .owl-next svg, .product-content .owl-prev svg {
	height: 24px;
	width: 20px;
}

.product-content .owl-next .icon, .product-content .owl-next .napis {
	float: right;
}

.product-content .owl-prev .icon, .product-content .owl-prev .napis {
	float: left;
}

.product-content .napis {
    font-family:'Arial' !important;
    font-weight:600 !important;
    cursor:pointer !important;
	font-size: 16px !important;
	line-height: 32px;
} 

.produkty-layer .product-content .napis, .produkty-layer .product-content polygon, .produkty-layer .areaspec path { 
	color: #02a8f3;
	fill: #02a8f3;
}

.produkty-area .product-content .napis, .produkty-area .product-content polygon, .produkty-area .areaspec path { 
	color: #0b77dc;
	fill: #0b77dc;
}

.produkty-inimage .product-content .napis, .produkty-inimage .product-content polygon, .produkty-inimage .areaspec path { 
	color: #1864ac;
	fill: #1864ac;
}

.produkty-intext .product-content .napis, .produkty-intext .product-content polygon, .produkty-intext .areaspec path { 
	color: #0d4590;
	fill: #0d4590;
}

.produkty-layer .produkt-spec h2, .produkty-layer .produkt-przelaczniki {
	border-color: #02a8f3;
}

.produkty-area .produkt-spec h2, .produkty-area .produkt-przelaczniki {
	border-color: #0b77dc;
}

.produkty-inimage .produkt-spec h2, .produkty-inimage .produkt-przelaczniki {
	border-color: #1864ac;
}

.produkty-intext .produkt-spec h2, .produkty-intext .produkt-przelaczniki {
	border-color: #0d4590;
}

.produkty-layer .wholeblue, .produkty-layer .emptyblue.hover {
	background-color: #02a8f3;
}

.produkty-area .wholeblue, .produkty-area .emptyblue.hover {
	background-color: #0b77dc;
}

.produkty-inimage .wholeblue, .produkty-inimage .emptyblue.hover {
	background-color: #1864ac;
}

.produkty-intext .wholeblue, .produkty-intext .emptyblue.hover {
	background-color: #0d4590;
}

.produkty-layer .emptyblue, .produkty-layer .wholeblue.hover {
	color: #02a8f3;
}

.produkty-area .emptyblue, .produkty-area .wholeblue.hover {
	color: #0b77dc;
}

.produkty-inimage .emptyblue, .produkty-inimage .wholeblue.hover {
	color: #1864ac;
}

.produkty-intext .emptyblue, .produkty-intext .wholeblue.hover {
	color: #0d4590;
}

.prodss {
    display:block;
    margin:auto;
    /*-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:    0px 0px 20px 0px rgba(0, 0, 0, 0.3);
    box-shadow:         0px 0px 20px 0px rgba(0, 0, 0, 0.3);*/
	/* box-shadow */
	 -webkit-box-shadow: rgba(0,0,0,0.3) 0px 0 10px;
	 -moz-box-shadow: rgba(0,0,0,0.3) 0 0 10px;
	 box-shadow: rgba(0,0,0,0.3) 0 0 10px;
	background: none;
	/*border-radius: 3px;*/
}

.prodrek {
    /*left: 16%;*/
    position: absolute;
    /*top: 10%;*/
    /*-webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow:    0px 0px 20px 0px rgba(50, 50, 50, 0.3);
    box-shadow:         0px 0px 20px 0px rgba(50, 50, 50, 0.3);*/
	opacity: 0;
	transition: all 1s ease;
	background: none;
}

.prodrek.prodss {
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	 border-radius: 4px;
}

.area-exclusive-image .prodrek {
	position: absolute;
	top: 400px;
	left: 160px;
	width: 370px;
}

.area-exclusive-image .prodrek.come-in {
	position: absolute;
	top: 160px;
	left: -50px;
	width: 520px;
}

.area-exclusive-logo .prodrek {
	position: absolute;
	top: 409px;
	left: 37px;
	width: 485px;
}

.area-exclusive-logo .prodrek.come-in {
	position: absolute;
	top: 250px;
	left: -50px;
	width: 640px;
}

.area-html .prodrek {
	position: absolute;
	top: 273px;
	left: 37px;
	width: 228px;
}

.area-html .prodrek.come-in {
	position: absolute;
	top: 10px;
	left: -50px;
	width: 300px;
}

.area-image-box .prodrek {
	position: absolute;
	width: 480px;
	top: 311px;
	left: 36px;
}

.area-image-box .prodrek.come-in {
	position: absolute;
	width: 660px;
	top: 80px;
	left: -50px;
}

.area-image-box .prodrek2 {
	top: 311px;
	width: 123px;
	left: 36px;
	position: absolute;
}

.area-image-box .prodrek2.come-in {
	top: 80px;
	width: 170px;
	left: -50px;
	position: absolute;
}

.area-logo-box .prodrek {
	left: 38px;
	position: absolute;
	top: 300px;
	width: 698px;
}

.area-logo-box .prodrek.come-in {
	left: -50px;
	position: absolute;
	top: 135px;
	width: 848px;
	max-width: 848px;
}

.area-logo-box .prodrek2 {
	position: absolute;
	left: 37px;
	top: 300px;
	width: 167px;
}

.area-logo-box .prodrek2.come-in {
	position: absolute;
	left: -30px;
	top: 135px;
	width: 201px;
}

.area-rectangle-image-box .prodrek {
	width: 225px;
	position: absolute;
	top: 257px;
	left: 38px;
}

.area-rectangle-image-box .prodrek.come-in {
	position: absolute;
	width: 300px;
	position: absolute;
	top: 0px;
	left: -50px;
}
.area-rectangle-text-box .prodrek {
	position: absolute;
	width: 230px;
	top: 280px;
	left: 36px;
}

.area-rectangle-text-box .prodrek.come-in {
	position: absolute;
	width: 300px;
	top: 25px;
	left: -40px;
}


.area-rectangle-text-box .prodrek2 {
	position: absolute;
	width: 230px;
	top: 280px;
	left: 36px;
}

.area-rectangle-text-box .prodrek2.come-in {
	position: absolute;
	width: 300px;
	top: 40px;
	left: -40px;
}

.area-text-box .prodrek {
	width: 645px;
	position: absolute;
	left: 63px;
	top: 350px;
}

.area-text-box .prodrek.come-in {
	width: 847px;
	position: absolute;
	left: -50px;
	top: 285px;
}

.area-text-box .prodrek2 {
	position: absolute;
	top: 350px;
	left: 63px;
	width: 220px;
}

.area-text-box .prodrek2.come-in {
	position: absolute;
	top: 285px;
	left: -30px;
	width: 286px;
}

.area-rectangle-flash-box .prodrek {
	position: absolute;
	left: 37px;
	width: 227px;
	top: 285px;
}

.area-rectangle-flash-box .prodrek.come-in {
	position: absolute;
	left: -50px;
	width: 300px;
	top: 20px;
}

.in-image-flash .prodrek {
	top: 380px;
	left: 154px;
	width: 248px;
	position: absolute;
}

.in-image-flash .prodrek.come-in {
	top: -50px;
	left: -50px;
	width: 300px;
	position: absolute;
}

.in-image-text .prodrek {
	position: absolute;
	width: 286px;
	left: 238px;
	top: 380px;
}

.in-image-text .prodrek.come-in {
	position: absolute;
	left: 290px;
	top: 180px;
	width: 496px;
}

.in-image-logo .prodrek {
	position: absolute;
	width: 333px;
	left: 190px;
	top: 380px;
}

.in-image-logo .prodrek.come-in {
	position: absolute;
	left: -50px;
	top: 160px;
	width: 496px;
}

.in-image-html .prodrek {
	position: absolute;
	top: 380px;
	left: 155px;
	width: 247px;
}

.in-image-html .prodrek.come-in {
	top: -50px;
	left: -50px;
	width: 300px;
	position: absolute;
}

.in-text-flash .produkt-opis, .in-text-html .produkt-opis {
	margin-top: 90px !important;
}

.in-text-flash .ekran {
	margin-bottom: 110px;
}

.in-text-flash .prodrek {
	position: absolute;
	left: 30px;
	top: 285px;
	width: 0px;
}

.in-text-flash .prodrek.come-in {
	position: absolute;
	left: 30px;
	top: 285px;
	width: 300px;
}

.in-text-html .ekran {
	margin-bottom: 110px;
}

.in-text-html .prodrek {
	position: absolute;
	left: 30px;
	top: 285px;
	width: 1px;
}

.in-text-html .prodrek.come-in {
	position: absolute;
	left: 30px;
	top: 285px;
	width: 300px;
}

.in-text-logo .prodrek {
	opacity: 0;
	position: absolute;
	left: -50px;
	top: 285px;
	width: 0px;
}

.in-text-logo .prodrek.come-in {
	position: absolute;
	left: -50px;
	top: 285px;
	width: 300px;
}

.in-text-text .prodrek {
	opacity: 0;
	position: absolute;
	left: -50px;
	top: 285px;
	width: 0px;
}

.in-text-text .prodrek.come-in {
	position: absolute;
	left: -50px;
	top: 285px;
	width: 300px;
}

.layer-rectangle-text-box .prodrek {
	position: absolute;
	bottom: 20px;
	left: -330px;
	width: 320px;
	height: 250px;
	opacity: 1 !important;
}

.layer-rectangle-text-box .prodrek.come-in {
	position: absolute;
	bottom: 20px;
	left: 0px;
	width: 320px;
	height: 250px;
	opacity: 1 !important;
}

.layer-rectangle-text-box .prodrek2 {
	position: absolute;
	bottom: 20px;
	left: -330px;
	width: 320px;
	height: 76px;
	opacity: 1 !important;
}

.layer-rectangle-text-box .prodrek2.come-in {
	position: absolute;
	bottom: 20px;
	left: 0px;
	width: 320px;
	height: 76px;
	opacity: 1 !important;
}

.layer-rectangle-image-box .prodrek {
	position: absolute;
	bottom: 20px;
	left: -330px;
	width: 320px;
	height: 300px;
	opacity: 1 !important;
}

.layer-rectangle-image-box .prodrek.come-in {
	position: absolute;
	bottom: 20px;
	left: 0px;
	width: 320px;
	height: 300px;
	opacity: 1 !important;
}

.layer-rectangle-flash-box .prodrek {
	position: absolute;
	bottom: 20px;
	left: -330px;
	width: 320px;
	height: 300px;
	opacity: 1 !important;
}

.layer-rectangle-flash-box .prodrek.come-in {
	position: absolute;
	bottom: 20px;
	left: 0px;
	width: 320px;
	height: 300px;
	opacity: 1 !important;
}

.layer-logo-box .prodrek {
	position: absolute;
	bottom: 20px;
	left: -330px;
	width: 235px;
	height: 411px;
	opacity: 1 !important;
}

.layer-logo-box .prodrek.come-in {
	position: absolute;
	bottom: 20px;
	left: 0px;
	width: 235px;
	height: 411px;
	opacity: 1 !important;
}

.layer-logo-box .prodrek2 {
	position: absolute;
	bottom: 20px;
	left: -330px;
	width: 235px;
	height: 197px;
	opacity: 1 !important;
}

.layer-logo-box .prodrek2.come-in {
	position: absolute;
	bottom: 20px;
	left: 0px;
	width: 235px;
	height: 197px;
	opacity: 1 !important;
}

.layer-html .prodrek {
	position: absolute;
	bottom: 20px;
	left: -330px;
	width: 320px;
	height: 300px;
	opacity: 1 !important;
}

.layer-html .prodrek.come-in {
	position: absolute;
	bottom: 20px;
	left: 0px;
	width: 320px;
	height: 300px;
	opacity: 1 !important;
}

.prodrek.hide {
	opacity: 0 !important;
	display: none !important;
}

.prodrek2 {
	opacity: 1;
	transition: all 1s ease;
	display: block;
}

.prodrek2.hide {
	opacity: 0 !important;
	display: none !important;
}

.ekran {
	opacity: 1;
	transition: all 1s ease;
	display: block;
}

.ekran.hide {
	opacity: 0 !important;
	display: none !important;
}

.ekran2 {
	opacity: 1;
	transition: all 1s ease;
	display: block;
}

.ekran2.hide {
	opacity: 0 !important;
	display: none !important;
}


.produkt-przelaczniki {
	width: 304px;
	margin: 0 auto;
	margin-top: 50px !important;
	margin-bottom: 50px !important;
	overflow: auto;
	transition: all 1s ease;
	border: 2px solid #1965ac;
	border-radius: 3px;
	height: 48px;
}

.produkt-przelaczniki .przelacznik {
	height: 44px;
	float: left;
	line-height: 44px;
	font-family: Arial;
	font-weight: bold;
	width: 50%;
	font-size: 14px;
	margin: 0px;
	position: relative;
	cursor: pointer;
	text-align: center;
}

.wholeblue {
	background: #1965ac;
	color: #ffffff;
}

.emptyblue {
	background: #ffffff;
	color: #1965ac;
}

.emptyblue.hover {
	background: #1965ac;
	color: #ffffff;
}

.wholeblue.hover {
	background: #ffffff;
	color: #1965ac;
}

.produkt-opis {
	clear: both;
    color: #666666;
    font-family: "Open Sans";
    font-size: 15px;
    line-height: 26px;
    margin: 0px auto 60px;
    text-align: center;
    width: 650px;
    margin-top:50px !important;
}

.produkt-spec {
    margin: auto;
    width: 768px;
}

.produkt-spec h2 {
    font-size:21px;
    font-family:'Arial';
    color:#4c4c4c;
    line-height:76px;
    border-bottom:3px solid #4ae4fd;
    text-align:left;
   
}

.areaspec {
    width:100%;
    height:67px;
    border-bottom: 1px solid #d4dbe3;
    line-height:67px;
    font-size:14px;
    font-family:'Open Sans';
    color:#4c4c4c;
}

.spectitle {
    font-weight:600;
}

.areaspec .specprop {
    float:right;
    color:#666666
}

.areaspec svg {
	width: 35px;
	height: 25px;
	float: left;
	margin-top: 21px;
	margin-right: 20px;
}

.rsr {
    background:url(img/rsr.png) 4px center  no-repeat;
}

.ssr {
    background:url(img/ssr.png) 4px center no-repeat;
}

.rr {
    background:url(img/rr.png) 4px center no-repeat;
}

.ror {
    background:url(img/ror.png) 3px center no-repeat;
}

.rpbr {
    background:url(img/rpbr.png) 4px center no-repeat;
}

.wpbr {
    background:url(img/wpbr.png) 4px center no-repeat;
}

.rb {
    background:url(img/rb.png) 4px center no-repeat;
}

.wp {
    background:url(img/wp.png) 4px center no-repeat;
}

.tp {
    background:url(img/tp.png) 4px center no-repeat;
}

.tytul {
    background:url(img/tytul.png) 8px center no-repeat;
}

.opis {
    background:url(img/opis.png) 2px center no-repeat;
}

.link {
    background:url(img/link.png) 4px center no-repeat;
}

.dt {
    background:url(img/dt.png) 2px center no-repeat;
}

.kf {
    background:url(img/kf.png) 4px center no-repeat;
}



#form.produktform h2 {
    margin-top: 0px !important;
}

.single-list-item {
	display: block;
	padding: 50px;
	margin-left: -50px;
	margin-right: -50px;	
}

.single-list-item:hover {
	background: rgba(255, 255, 255, 0.47);
	padding: 50px;
	margin-left: -50px;
	margin-right: -50px;
}

.single .site-content {
    background:#e7ecf2;
}

.single-cat-link {
    margin-top:60px;
    margin-bottom:60px;
}

.single-border {
    width:1200px;
    margin:auto;
    border-bottom:1px solid #dce0e2;
    margin-bottom:95px;
}

.single-content {
    position: relative;
    z-index: 999;
}

.category-posts-border {
    border-bottom:1px solid #dce0e2;
    width:65px;
    margin:95px auto 58px auto;
}

.category-posts-border:last-of-type {
    display:none;
}

.owl-carousel {
    position: relative;
    width: 100%;
}

#zestaw-serwisow  .produkty-wrap{margin-top: 0px;}

.wfrec {
    position:absolute
}

.wfdi {
    position:relative;
}

.menu-boczne {
	display: none;
}

.single-post .menu-boczne-container {
	margin: 0 auto;
	width: 1200px;
	position: relative;
}

.single-post .menu-boczne-container .menu-position {
	/*left: 0px;
	top: 21px;
	position: absolute;*/
}

.single-post .menu-boczne-container .menu-position .menu-boczne {
	display: block;
	position: absolute;
	width: 135px;
	height: 200px;
	z-index: 9;
	margin-top: 25%;
}

.single-post .menu-boczne-container .menu-position .menu-boczne .m-item {
	width: 135px;
	height: 50px;
}

.single-post .menu-boczne-container .menu-position .menu-boczne .m-item a {
	display: block;
	width: 100%;
	height: 100%;
}

.single-post .menu-boczne-container .menu-position .menu-boczne .m-item.m-intext {
	background:url(img/menu-boczne.png) no-repeat;
	background-position: 0px 0px;
}

.single-post .menu-boczne-container .menu-position .menu-boczne .m-item.m-inimage {
	background:url(img/menu-boczne.png) no-repeat;
	background-position: 0px -50px;
}

.single-post .menu-boczne-container .menu-position .menu-boczne .m-item.m-area {
	background:url(img/menu-boczne.png) no-repeat;
	background-position: 0px -100px;
}

.single-post .menu-boczne-container .menu-position .menu-boczne .m-item.m-layer {
	background:url(img/menu-boczne.png) no-repeat;
	background-position: 0px -150px;
}

.single-post .menu-boczne-container .menu-position .menu-boczne .m-item.m-intext:hover,.single-post .menu-boczne-container .menu-position .menu-boczne .m-item.m-intext.active {
	background:url(img/menu-boczne-hover.png) no-repeat;
	background-position: 0px 0px;
}

.single-post .menu-boczne-container .menu-position .menu-boczne .m-item.m-inimage:hover,.single-post .menu-boczne-container .menu-position .menu-boczne .m-item.m-inimage.active {
	background:url(img/menu-boczne-hover.png) no-repeat;
	background-position: 0px -50px;
}

.single-post .menu-boczne-container .menu-position .menu-boczne .m-item.m-area:hover,.single-post .menu-boczne-container .menu-position .menu-boczne .m-item.m-area.active {
	background:url(img/menu-boczne-hover.png) no-repeat;
	background-position: 0px -100px;
}

.single-post .menu-boczne-container .menu-position .menu-boczne .m-item.m-layer:hover,.single-post .menu-boczne-container .menu-position .menu-boczne .m-item.m-layer.active {
	background:url(img/menu-boczne-hover.png) no-repeat;
	background-position: 0px -150px;
}

.m-item-box {
	height: 50px;
	width: 100%;
	background: #ffffff;
	border-bottom: 1px solid #eef0f5;
}

.m-item.m-intext:hover .m-item-box .logo path, .m-item.m-intext.active .m-item-box .logo path {
	fill: #0d4590;
}

.m-item.m-intext:hover .m-item-box .napis, .m-item.m-intext.active .m-item-box .napis {
	color: #0d4590;
}

.m-item.m-inimage:hover .m-item-box .logo path, .m-item.m-inimage.active .m-item-box .logo path {
	fill: #1864ac;
}

.m-item.m-inimage:hover .m-item-box .napis, .m-item.m-inimage.active .m-item-box .napis {
	color: #1864ac;
}

.m-item.m-area:hover .m-item-box .logo path, .m-item.m-area.active .m-item-box .logo path {
	fill: #0b77dc;
}

.m-item.m-area:hover .m-item-box .napis, .m-item.m-area.active .m-item-box .napis {
	color: #0b77dc;
}

.m-item.m-layer:hover .m-item-box .logo path, .m-item.m-layer.active .m-item-box .logo path {
	fill: #02a8f3;
}

.m-item.m-layer:hover .m-item-box .napis, .m-item.m-layer.active .m-item-box .napis {
	color: #02a8f3;
}

.m-item:last-child .m-item-box {
	border: none;
}

.m-item-box .logo {
	height: 50px;
	width: 60px;
	text-align: center;
	float: left;
}

.m-item-box .logo  .svg {
	height: 24px;
	fill: #c7c9ca;
	margin-top: 13px;
	width: 25px;
}

.m-item-box .logo  .svg path {
	fill: #c7c9ca;
}

.m-item-box .napis {
	height: 50px;
	width: 75px;
	text-align: left;
	font-size: 16px;
	float: left;
	line-height: 50px;
	color: #8f9396;
}

@media only screen and (max-width: 767px) {
	.in-text-flash .produkt-opis, .in-text-html .produkt-opis {
		margin-top: 50px !important;
	}
	
	.ekran {
		margin-bottom: 20px !important;
	}	

	.in-text-flash .prodrek.come-in {
		width: 41% !important;
		left: 5%;
		top: 59%;
		opacity: 1 !important;
	}
	
	.in-text-html .prodrek.come-in {
		width: 41% !important;
		left: 5%;
		top: 59%;
		opacity: 1 !important;
	}
	
	.in-text-logo .prodrek.come-in {
		width: 41% !important;
		left: -5%;
		top: 59%;
		opacity: 1 !important;
	}
	
	.in-text-text .prodrek.come-in {
		width: 41% !important;
		left: -5%;
		top: 59%;
		opacity: 1 !important;
	}
	
	.area-exclusive-image .prodrek.come-in {
		  width: 65% !important;
		  left: 30%;
		  top: 39%;
		  opacity: 1 !important;
	}
	
	.area-exclusive-logo .prodrek.come-in {
		  width: 75% !important;
		  left: 30%;
		  top: 59%;
		  opacity: 1 !important;
	}
	
	.area-html .prodrek.come-in {
		width: 41% !important;
		  left: 62%;
		  top: -2%;
		  opacity: 1 !important;
	}
	
	.area-image-box .prodrek.come-in {
		  width: 85% !important;
		  left: 18%;
		  top: 14%;
		  opacity: 1 !important;
	}
	
	.area-image-box .prodrek2.come-in {
		  width: 23% !important;
		  left: 18%;
		  top: 14%;
		  opacity: 1 !important;
	}
	
	.area-logo-box .prodrek.come-in {
		width: 100% !important;
		  left: 7%;
		  top: 25%;
		  opacity: 1 !important;
	}
	
	.area-logo-box .prodrek2.come-in {
		width: 40% !important;
		  left: 7%;
		  top: 25%;
		  opacity: 1 !important;
	}
	
	.area-rectangle-image-box .prodrek.come-in {
		width: 41% !important;
		  left: 62%;
		  top: -2%;
		  opacity: 1 !important;
	}
	
	.area-rectangle-text-box .prodrek.come-in {
		width: 41% !important;
		  left: 62%;
		  top: -2%;
		  opacity: 1 !important;
	}
	
	.area-rectangle-text-box .prodrek2.come-in {
		  width: 61% !important;
		  left: 42%;
		  top: 18%;
		  opacity: 1 !important;
	}
	
	.area-text-box .prodrek.come-in {
		  width: 100% !important;
		  left: 5%;
		  top: 50%;
		  opacity: 1 !important;
	}
	
	.area-text-box .prodrek2.come-in {
		  width: 50% !important;
		  left: 5%;
		  top: 50%;
		  opacity: 1 !important;
	}
	
	.area-rectangle-flash-box .prodrek.come-in {
		width: 41% !important;
		  left: 62%;
		  top: -2%;
		  opacity: 1 !important;
	}
	
	.in-image-text .prodrek.come-in {
		width: 70% !important;
		  left: 35%;
		  top: 30%;
		  opacity: 1 !important;
	}
	
	.in-image-logo .prodrek.come-in {
		width: 70% !important;
		  left: 35%;
		  top: 30%;
		  opacity: 1 !important;
	}
	
	.in-image-flash .prodrek.come-in, .in-image-html .prodrek.come-in {
		  width: 41% !important;
		  left: 63%;
		  top: -10%;
		  opacity: 1 !important;
	}
	
	.layer-rectangle-text-box .prodrek.come-in, .layer-rectangle-image-box .prodrek.come-in, .layer-rectangle-flash-box .prodrek.come-in, .layer-html .prodrek.come-in, .layer-rectangle-text-box .prodrek2.come-in {
		  position: absolute;
		  bottom: 35px;
		  left: 0px;
		  width: 33% !important;
		  height: auto;
		  opacity: 1 !important;
	}
	
	.layer-logo-box .prodrek.come-in {
		 position: absolute;
		  bottom: 35px;
		  left: 0px;
		  width: 30% !important;
		  height: auto;
		  opacity: 1 !important;
	}
	
	.layer-logo-box .prodrek2.come-in {
		 position: absolute;
		  bottom: 35px;
		  left: 0px;
		  width: 30% !important;
		  height: auto;
		  opacity: 1 !important;
	}
	
	.in-text-flash .prodrek { width: 0% !important; 
		left: 5%;
		top: 59%;
	}
	
	.in-text-html .prodrek { width: 0% !important; 
		left: 5%;
		top: 59%;
	}
	
	.in-text-logo .prodrek { width: 0% !important; 
		left: -5%;
		top: 59%;
	}
	
	.in-text-text .prodrek { width: 0% !important; 
		left: -5%;
		top: 59%;
	}
	
	.area-exclusive-image .prodrek{ width: 0% !important;
		  left: 30%;
		  top: 39%;
	}
	
	.area-exclusive-logo .prodrek{ width: 0% !important;
		  left: 30%;
		  top: 59%;
	}
	
	.area-html .prodrek { width: 0% !important; 
		  left: 62%;
		  top: -2%;
	}
	
	.area-image-box .prodrek{ width: 0% !important;
		  left: 18%;
		  top: 14%;
	}
	
	.area-image-box .prodrek2{ width: 0% !important;
		  left: 18%;
		  top: 14%;
	}
	
	.area-logo-box .prodrek{ width: 0% !important;
		  left: 7%;
		  top: 25%;
	}
	
	.area-logo-box .prodrek2{ width: 0% !important;
		  left: 7%;
		  top: 25%;
	}
	
	.area-rectangle-image-box .prodrek { width: 0% !important; 
		  left: 62%;
		  top: -2%;
	}
	
	.area-rectangle-text-box .prodrek { width: 0% !important; 
		  left: 62%;
		  top: -2%;
	}
	
	.area-rectangle-text-box .prodrek2 { width: 0% !important; 
		  left: 42%;
		  top: 18%;
	}
	
	.area-text-box .prodrek{ width: 0% !important;
		  left: 5%;
		  top: 50%;
	}
	
	.area-text-box .prodrek2{ width: 0% !important;
		  left: 5%;
		  top: 50%;
	}
	
	.area-rectangle-flash-box .prodrek { width: 0% !important; 
		  left: 62%;
		  top: -2%;
	}
	
	.in-image-text .prodrek{ width: 0% !important;
		  left: 35%;
		  top: 30%;
	}
	
	.in-image-logo .prodrek{ width: 0% !important;
		  left: 35%;
		  top: 30%;
	}
	
	.in-image-flash .prodrek, .in-image-html .prodrek { width: 0% !important;
		  left: 63%;
		  top: -10%;
	}
	
	.layer-rectangle-text-box .prodrek, .layer-rectangle-image-box .prodrek, .layer-rectangle-flash-box .prodrek, .layer-html .prodrek, .layer-rectangle-text-box .prodrek2{
		  position: absolute;
		  bottom: 35px;
		  left: -33%;
		  width: 33% !important;
		  height: auto;
	}
	
	.layer-logo-box .prodrek {
		 position: absolute;
		  bottom: 35px;
		  left: -30%;
		  width: 30% !important;
		  height: auto;
		  opacity: 1 !important;
	}
	
	.layer-logo-box .prodrek2 {
		  position: absolute;
		  bottom: 35px;
		  left: -30%;
		  width: 30% !important;
		  height: auto;
		  opacity: 1 !important;
	}
}